Bug 597577 - [abrt] crash in mc-1:4.7.1-2.fc12: raise: Process /usr/bin/mc was killed by signal 6 (SIGABRT)
[abrt] crash in mc-1:4.7.1-2.fc12: raise: Process /usr/bin/mc was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:b5e103a9de40b861e79d54ee660...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-29 13:07 EDT by Miloslav Trmač
Modified: 2013-07-02 19:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:12:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.70 KB, text/plain)
2010-05-29 13:07 EDT, Miloslav Trmač
no flags Details

  None (edit)
Description Miloslav Trmač 2010-05-29 13:07:47 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/mc -P /tmp/mc-mitr/mc.pwd.2212
comment: Trying to open the ISO file (using extfs, either by pressing "Enter" or by "cd ...#iso9660").  Note that the file system is FAT, i.e. the iso file is "executable".
component: mc
crash_function: raise
executable: /usr/bin/mc
global_uuid: b5e103a9de40b861e79d54ee660f5067b96d60b4
kernel: 2.6.32.12-115.fc12.x86_64
package: mc-1:4.7.1-2.fc12
rating: 4
reason: Process /usr/bin/mc was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Miloslav Trmač 2010-05-29 13:07:50 EDT
Created attachment 417893 [details]
File: backtrace
Comment 2 Slava Zanko 2010-05-31 06:00:23 EDT
> package: mc-1:4.7.1-2.fc12

please, update this package to latest version from Fedora's repo:
yum update mc
Comment 3 Bug Zapper 2010-11-03 09:53:19 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 09:12:47 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.